.TooltipV1          { position:absolute; width:260px; top:0; left:0; padding:0; visibility:hidden; z-index:4000; }
.TooltipV1_Top      { height:3px; background:url(/imagesS10/ToolTip_V1/ToolTipV1_Top.gif); }
.TooltipV1_TopR     { float:right; height:3px; width:6px; background:url(/imagesS10/ToolTip_V1/ToolTipV1_TopR.gif); }
.TooltipV1_BodyR    { padding:0px; background:url(/imagesS10/ToolTip_V1/ToolTipV1_BodyR.gif) right repeat-y; }
.TooltipV1_Body     { float:left; padding:5px 6px 7px 7px; width:241px; background:url(/imagesS10/ToolTip_V1/ToolTipV1_Body.gif) left repeat-y; }
.TooltipV1_Bot      { padding:0px; height:3px; background:url(/imagesS10/ToolTip_V1/ToolTipV1_Bot.gif); }
.TooltipV1_BotR     { float:right; height:3px; width:6px; background:url(/imagesS10/ToolTip_V1/ToolTipV1_BotR.gif); }
.TooltipV1_BotLang  { display:none; padding:0px; text-align:center; height:28px; background:url(/imagesS10/ToolTip_V1/ToolTipV1_BotLang.gif); }
.TooltipV1_BotLangR { float:right; height:28px; width:6px; background:url(/imagesS10/ToolTip_V1/ToolTipV1_BotLangR.gif); }
.TooltipV1_BotLangOptions { padding-top:5px; }
.ToolTipV1_Close    { display:block; position:absolute; top:4px; left:5px; height:20px; width:20px; margin:0px; padding:0px; }
.TooltipV1_Lang       { border: 2px #ffffff solid; }
.TooltipV1_LangActive { border: 2px #000000 solid; }

